Skip to main content
Code42 Support

CrashPlan device cannot connect to provider destination

Applies to:
  • CrashPlan PROe

Overview

This article describes a known issue in which a device using the CrashPlan app version 4.2.x or earlier is unable to connect to a provider storage destination that uses version 4.3.0 of the Code42 platform.

Affects

CrashPlan PROe devices that meet both of these conditions:

  • Use version 4.2.x or earlier of the CrashPlan app
  • Connect to provider storage destinations that use version 4.3.0 of the Code42 platform
    The Code42 cloud is not affected by this issue.

Diagnosing

Under these specific circumstances, the CrashPlan app sends repeated connection requests to the provider destination's master server. These requests fail and may result in increased server load.

Recommended solution

To resolve the issue, upgrade the CrashPlan app on your devices to version 4.3.0 or later. In order to upgrade your devices, you must first upgrade your Code42 environment to version 4.3.0 of the Code42 platform.